;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0
title=검은색 위, 아래 얇은 라인
direction=0

[Skin]
file=blackline.bmp
upleft=0 0
upmid=1 25
upright=0 0
ctleft=0 0
ctright=0 0
btleft=0 0
btmid=1 25
btright=0 0

[Make]
stretch_mode=0
pic_drawpt=0 25
extraspace=0 50